/*css document*/

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

body{
font-family:Meiryo, 'Hiragino Kaku Gothic Pro',arial, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f5f5f5;
}

a{color:#a50f38;}
a:hover{color:#aa364f;}
.clear-f{ clear:both;}

#section{
width:850px;
text-align:left;
margin:0 auto;
}

#title_area{
margin:0 0 5px 0;
padding:7px 0;
text-align:center;
}
#title_area a{
padding:10px 0;
margin:0 auto;
display:block;
width:850px;
text-align:left;
text-decoration:none;
}
#title_area h1{
font-size:23px;
}


#navbar{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#555;
}
#navbar ul{
margin-bottom:13px;
background:#ffffff;
padding:4px;
box-shadow:2px 2px 2px #999999;
}
#navbar ul li{
margin-bottom:2px;
padding:6px;
border-bottom:#ccc 1px dotted;
}
#navbar .navi_inner li{
padding:0;
border:none;
}
.navi_inner li a{
display:block;
padding:8px;
color:#461900;
background:#eee;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
background: linear-gradient(top center, #fff 0%, #ddd 100%);
}

#label{
display:block;
font-weight:bold;
margin-top:3px;
padding:5px;
color:#fff;
background:#333;
background: -moz-linear-gradient(top, #aaa, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#000));
background: linear-gradient(top center, #aaa 0%, #000 100%);
border-bottom:#ddd solid 1px;
box-shadow:2px 2px 2px #999999;
}

#txt_wrap{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#feffc9;
border:solid 1px #fff9b1;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .img_type1{
width:100%;
border-top: #fff9b1 solid 2px;
border-bottom: #fff9b1 solid 2px;
}
#txt_wrap ul li{ line-height:200%;}
#txt_wrap .info li{ line-height:170%; padding-bottom:3px;}

#main_inner{
padding:15px;
line-height:160%;
background:#ffffff;
}
#main_inner p{line-height:200%;}


#foot_wrap{
padding:12px;
text-align:right;
font-size:11px;
color:#666;
background:#f3f3f3;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#ccc solid 1px;
text-align:center;
}
ul#footer{
margin:0 auto;
width:850px;
text-align:left;
font-size:12px;
padding:7px 10;
color:#555;
}
ul#footer li{
line-height:200%;
font-size:11px;
}
#foot_wrap p{
letter-spacing:1px;
font-size:11px;
padding:3px;
line-height:100%;
}

